.version.cremas_corporales /* version checker */
{
	color: #000000;
	background-color: #4CE830;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 952px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
}

#page_position_content,#pu14572
{
	width: 0.01px;
}

#u14572
{
	z-index: 196;
	width: 380px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u14574
{
	z-index: 198;
	width: 179px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 9px;
}

#u17986
{
	z-index: 245;
	height: 8px;
	background-color: #250802;
}

#u17986-bw
{
	z-index: 245;
	margin-top: 3px;
	height: 8px;
}

#u17987
{
	z-index: 246;
	min-height: 50px;
	background-color: #ACFFFF;
	padding-bottom: 4px;
}

#u17988-6
{
	z-index: 247;
	width: 325px;
	min-height: 43px;
	background-color: transparent;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 33px;
}

#u17988-2
{
	font-size: 15px;
	line-height: 18px;
}

#u17988-4
{
	font-size: 14px;
	color: #000000;
}

#u17987-bw
{
	z-index: 246;
	min-height: 50px;
}

#accordionu14559
{
	z-index: 34;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u14564
{
	z-index: 35;
	background-color: transparent;
}

#u14567-4
{
	z-index: 36;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #250802;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #999999;
	line-height: 14px;
	letter-spacing: 1px;
	font-weight: bold;
}

#u14567-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	margin: 0px;
}

#u14567-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	margin: 0px;
}

#u14565
{
	z-index: 40;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #ACFFFF;
}

#u14566-66
{
	z-index: 41;
	width: 356px;
	background-color: transparent;
	color: #000000;
	font-size: 16px;
	line-height: 22px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 9px;
}

#u14560
{
	z-index: 107;
	background-color: transparent;
	top: -1px;
	margin-bottom: -1px;
}

#u14563-4
{
	z-index: 108;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #250802;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #999999;
	line-height: 14px;
	letter-spacing: 1px;
	font-weight: bold;
}

#u14563-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	margin: 0px;
}

#u14563-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	margin: 0px;
}

#u14561
{
	z-index: 112;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #ACFFFF;
}

#u14562-30
{
	z-index: 113;
	width: 354px;
	min-height: 385px;
	background-color: transparent;
	color: #000000;
	font-size: 16px;
	line-height: 22px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 11px;
}

#u14568
{
	z-index: 143;
	background-color: transparent;
	margin-top: 1px;
}

#u14571-4
{
	z-index: 144;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #250802;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #999999;
	line-height: 14px;
	letter-spacing: 1px;
	font-weight: bold;
}

#u14571-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	margin: 0px;
}

#u14571-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	margin: 0px;
}

#u14567-4.AccordionPanelTabOpen,#u14563-4.AccordionPanelTabOpen,#u14571-4.AccordionPanelTabOpen
{
	background-color: #250802;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	margin: 0px;
}

#u14567-4.AccordionPanelTabOpen p,#u14563-4.AccordionPanelTabOpen p,#u14571-4.AccordionPanelTabOpen p
{
	color: #FFFFFF;
	visibility: inherit;
	letter-spacing: 1px;
}

#u14569
{
	z-index: 148;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #ACFFFF;
}

#u14570-47
{
	z-index: 149;
	width: 349px;
	min-height: 612px;
	background-color: transparent;
	color: #000000;
	font-size: 16px;
	line-height: 22px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 10px;
}

#u14566-3,#u14566-5,#u14566-8,#u14566-10,#u14566-11,#u14566-12,#u14566-16,#u14566-20,#u14566-24,#u14566-27,#u14566-28,#u14566-30,#u14566-33,#u14566-34,#u14566-38,#u14566-42,#u14566-50,#u14566-51,#u14566-53,#u14566-56,#u14566-58,#u14562-2,#u14562-5,#u14562-10,#u14562-11,#u14562-13,#u14562-15,#u14562-16,#u14570-2,#u14570-5,#u14570-7,#u14570-8,#u14570-10,#u14570-11,#u14570-14,#u14570-15,#u14570-18,#u14570-19,#u14570-21,#u14570-22,#u14570-25,#u14570-26,#u14570-28,#u14570-29,#u14570-32,#u14570-33,#u14570-35,#u14570-36,#u14570-41,#u14570-44
{
	font-weight: bold;
}

#u14566-2,#u14566-7,#u14566-14,#u14566-15,#u14566-18,#u14566-19,#u14566-22,#u14566-23,#u14566-26,#u14566-32,#u14566-36,#u14566-37,#u14566-40,#u14566-41,#u14566-44,#u14566-45,#u14566-47,#u14566-48,#u14566-55,#u14566-60,#u14566-62,#u14562-7,#u14562-9,#u14562-14,#u14562-18,#u14562-19,#u14562-21,#u14562-22,#u14562-24,#u14562-25,#u14562-27,#u14570-4,#u14570-13,#u14570-17,#u14570-24,#u14570-31,#u14570-38,#u14570-40,#u14570-43
{
	font-weight: normal;
}

#accordionu14559-bw
{
	z-index: 34;
	margin-top: 23px;
}

#pu14576
{
	width: 0.01px;
	margin-top: 104px;
}

#u14576
{
	z-index: 200;
	width: 70px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 212px;
}

#menuu14578
{
	z-index: 202;
	width: 127px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 126px;
}

#u14593
{
	width: 127px;
	background-color: transparent;
	position: relative;
}

#u14594
{
	width: 127px;
	background-color: #250802;
	padding-bottom: 10px;
	position: relative;
	margin-right: -10000px;
}

#u14595-4
{
	width: 127px;
	min-height: 18px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 15px;
	text-align: center;
	line-height: 18px;
	letter-spacing: 1px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u14594:hover #u14595-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 127px;
	margin: 0px -10000px 0px 0px;
}

#u14594:active #u14595-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 127px;
	margin: 0px -10000px 0px 0px;
}

#u14594:active #u14595-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u14594.MuseMenuActive #u14595-4 p
{
	letter-spacing: 1px;
	font-size: 15px;
}

#u14601
{
	width: 127px;
	background-color: #250802;
	padding-bottom: 10px;
	position: relative;
	margin-right: -10000px;
}

#u14604-4
{
	width: 127px;
	min-height: 18px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 15px;
	text-align: center;
	line-height: 18px;
	letter-spacing: 1px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u14594.MuseMenuActive #u14595-4,#u14601:hover #u14604-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 127px;
	margin: 0px -10000px 0px 0px;
}

#u14601:active #u14604-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 127px;
	margin: 0px -10000px 0px 0px;
}

#u14601:active #u14604-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u14610
{
	width: 127px;
	background-color: #250802;
	padding-bottom: 10px;
	position: relative;
	margin-right: -10000px;
}

#u14612-4
{
	width: 127px;
	min-height: 18px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 15px;
	text-align: center;
	line-height: 18px;
	letter-spacing: 1px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u14601.MuseMenuActive #u14604-4,#u14610:hover #u14612-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 127px;
	margin: 0px -10000px 0px 0px;
}

#u14610:active #u14612-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 127px;
	margin: 0px -10000px 0px 0px;
}

#u14610:active #u14612-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u14589
{
	width: 127px;
	background-color: #250802;
	padding-bottom: 10px;
	position: relative;
	margin-right: -10000px;
}

#u14591-4
{
	width: 127px;
	min-height: 18px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 15px;
	text-align: center;
	line-height: 18px;
	letter-spacing: 1px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u14610.MuseMenuActive #u14612-4,#u14589:hover #u14591-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 127px;
	margin: 0px -10000px 0px 0px;
}

#u14589:active #u14591-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 127px;
	margin: 0px -10000px 0px 0px;
}

#u14589:active #u14591-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u14580
{
	width: 127px;
	background-color: #250802;
	padding-bottom: 10px;
	position: relative;
	margin-right: -10000px;
}

#u14582-4
{
	width: 127px;
	min-height: 36px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 15px;
	text-align: center;
	line-height: 18px;
	letter-spacing: 1px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u14580:hover #u14582-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 36px;
	width: 127px;
	margin: 0px -10000px 0px 0px;
}

#u14580:active #u14582-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 36px;
	width: 127px;
	margin: 0px -10000px 0px 0px;
}

#u14580.MuseMenuActive #u14582-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 36px;
	width: 127px;
	margin: 0px -10000px 0px 0px;
}

#u14580:active #u14582-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u14615
{
	width: 127px;
	background-color: #250802;
	padding-bottom: 10px;
	position: relative;
	margin-right: -10000px;
}

#u14618-4
{
	width: 127px;
	min-height: 18px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 15px;
	text-align: center;
	line-height: 18px;
	letter-spacing: 1px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u14589.MuseMenuActive #u14591-4,#u14615:hover #u14618-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 127px;
	margin: 0px -10000px 0px 0px;
}

#u14615:active #u14618-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 127px;
	margin: 0px -10000px 0px 0px;
}

#u14615:active #u14618-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u14600,#u14607,#u14586,#u14579,#u14614,#u14621
{
	width: 127px;
	background-color: transparent;
	margin-top: 2px;
	position: relative;
}

#u14624
{
	width: 127px;
	background-color: #250802;
	padding-bottom: 10px;
	position: relative;
	margin-right: -10000px;
}

#u14594:hover,#u14601:hover,#u14610:hover,#u14589:hover,#u14580:hover,#u14615:hover,#u14624:hover
{
	background-color: #1D0600;
	width: 127px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u14626-4
{
	width: 127px;
	min-height: 18px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 15px;
	text-align: center;
	line-height: 18px;
	letter-spacing: 1px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u14615.MuseMenuActive #u14618-4,#u14624:hover #u14626-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 127px;
	margin: 0px -10000px 0px 0px;
}

#u14624:active #u14626-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 127px;
	margin: 0px -10000px 0px 0px;
}

#u14624.MuseMenuActive #u14626-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 127px;
	margin: 0px -10000px 0px 0px;
}

#u14624:active #u14626-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u14601.MuseMenuActive #u14604-4 p,#u14610.MuseMenuActive #u14612-4 p,#u14589.MuseMenuActive #u14591-4 p,#u14580.MuseMenuActive #u14582-4 p,#u14615.MuseMenuActive #u14618-4 p,#u14624.MuseMenuActive #u14626-4 p
{
	letter-spacing: 1px;
}

.AccordionPanelTab,.MenuItem /* accordion */
{
	cursor: pointer;
}

#u12817
{
	z-index: 2;
	min-height: 270px;
	padding: 29px 29px 154px 33px;
}

#u12818
{
	z-index: 3;
	width: 239px;
}

#pu12820
{
	width: 0.01px;
	margin-right: -10000px;
}

#u12820
{
	z-index: 4;
	width: 23px;
}

#u12824
{
	z-index: 8;
	width: 23px;
	margin-top: 15px;
}

#u12822
{
	z-index: 6;
	width: 23px;
	margin-top: 16px;
}

#u12819-10
{
	z-index: 10;
	width: 203px;
	min-height: 92px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 36px;
}

#pu12831
{
	width: 0.01px;
	margin-top: 42px;
	position: relative;
}

#u12831
{
	z-index: 28;
	width: 23px;
	margin-right: -10000px;
}

#u12830-8
{
	z-index: 20;
	width: 282px;
	min-height: 68px;
	margin-right: -10000px;
	left: 36px;
}

#u12840-4
{
	z-index: 30;
	width: 145px;
	min-height: 18px;
	margin-left: 36px;
	margin-top: 42px;
}

#u12817-bw
{
	z-index: 2;
	min-height: 270px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

